CVE-2007-0414

2007-01-23T00:28:00
ID CVE-2007-0414
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:49:00

Description

BEA WebLogic Server 6.1 through 6.1 SP7, 7.0 through 7.0 SP6, 8.1 through 8.1 SP5, and 9.0 allows remote attackers to cause a denial of service (server hang) via certain requests that cause muxer threads to block when processing error pages.